# RadiiPolynomial.jl

[![Stable](https://img.shields.io/badge/docs-stable-blue.svg)](https://OlivierHnt.github.io/RadiiPolynomial.jl/stable)
[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.5705258.svg)](https://doi.org/10.5281/zenodo.5705258)

RadiiPolynomial.jl is a Julia package for computer-assisted proofs in dynamical systems.

## Documentation

The official documentation is available online: https://OlivierHnt.github.io/RadiiPolynomial.jl/stable.

## Installation

The RadiiPolynomial.jl package requires to [install Julia](https://julialang.org/downloads/) (v1.6 or above).

Then, start Julia and execute the following command in the REPL:

```julia
using Pkg; Pkg.add("RadiiPolynomial")
```

## Citation

If you use the RadiiPolynomial library in your publication, research, teaching, or other activities, please use the following BibTeX template:

```
@software{RadiiPolynomial.jl,
  author = {Olivier Hénot},
  title  = {RadiiPolynomial.jl},
  url    = {https://github.com/OlivierHnt/RadiiPolynomial.jl},
  year   = {2021},
  doi    = {10.5281/zenodo.5705258}
}
```

See also [CITATION.bib](https://github.com/OlivierHnt/RadiiPolynomial.jl/blob/main/CITATION.bib) and [10.5281/zenodo.5705258](https://doi.org/10.5281/zenodo.5705258).
